/* ########################################### CHATBOX  ################################################ */


div#chatbox {
  display: block;
  border: 1px solid lightgray;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
  padding: 0;
  background-color: white;
  position: fixed;
  bottom: 0;
  right: 1%;
  min-width: 200px;
  min-height: 30px;
  height: 0;
  width: 15%;
  box-shadow: 2px 2px 4px lightgray;
  z-index: 5999; /*always on top!!*/
}

div#chatbox_name {
  font-family: Verdana, sans-serif;
  font-size: 12px;
  color: #272727;
  font-style: italic;
  text-align: center;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid lightgray;
  height: 27px;
  padding: 5px 0 0 0;
  cursor: pointer;
  background: #e4e4e4 url('https://www.minibits.eu/chatmanager/css/images/online_offline.png') no-repeat top left;
  background-position: 3px 3px;
  text-decoration: none;
}

div#chatbox_name:hover {
  text-decoration: underline;
}

div#chatbox_name img {
  float: right;
  width: 20px;
  margin: 0px 5px;
}

span#chatbox_controls {
  font-family: Verdana;
  font-size: 14px;
  color: gray;
  float: right;
  padding-right: 4%;
}

div#chatbox_content {
  display: none;
  color: black;

  font-family: Verdana, sans-serif;
  font-size: 11px;

  font-style: normal;
  text-align: left;
  background: white;
  padding: 1%;
  /*height: 335px;*/
  height: 68%;
  margin: 5px;
  overflow-x: hidden;
  overflow-y: auto;
}

div#chatbox_form_container {
  display: none;
  font-style: normal;
  text-align: left;
  padding: 2px 0 0 0;
  margin: 0 auto 5px auto;
  position: absolute;
  bottom: 25px;
  left: 0;
  height: 15%;
  width: 100%;
  border: 0;
  /*border-top: 1px solid gray;*/
}

form#chatbox_form {
  display: block;
  clear: both;
  padding: 0;
  margin: 2%;
  height: 90%;
  width: 96%;
  border: 0;
}

textarea#chatbox_message {
  display: block;
  resize: none;
  padding: 2%;
  margin: 0;
  height: 90%;
  width: 96%;
  min-width: 0;
  color: #272727;
  font-family: 'Verdana', sans-serif;
  font-size: 11px;
  border: 1px solid lightgray;
  background: white;
}
textarea#chatbox_message:focus {
 border: 1px solid orange; 
}

div#chatbox_credits {
	display:none;
	position: absolute;
	bottom: 0; 
	right: 1%;
	padding-bottom: 5px;
	clear:both;
	height: 12px;
	font-size: 10px;
}

div#chatbox_credits a {
	text-decoration: none;
	cursor: pointer;
}
div#chatbox_credits img {
 width: 50px;
 vertical-align: middle;
}

#pqChatReset {
	color: red;
	cursor: pointer;
	margin-right: 20px;
}


span.mb_question {
  display: block;
  clear: both;
  float: left;
  width: auto;
  max-width: 80%;
  margin: 0 0 1% 0;
  border: 1px solid lightgray;
  border-radius: 5px;
  padding: 1% 2%;
  color: #484f52;
  background: #ebebeb;
}


span.mb_answer {
  display: block;
  clear: both;
  float: right;
  width: auto;
  max-width: 80%;
  margin: 0 0 1% 10%;
  color: #484f52;
  padding: 1% 2%;
  border: 1px solid lightgray;
  border-radius: 5px;
  background: #eaf7fb;
}

span.mbNewMessage {
	font-weight: bold;
}



span.mb_system_message_offline {
  display: block;
  clear: both;
  float: left;
  width: 95%;
  text-align: center;
  margin: 1% auto;
  border: 1px solid orange;
  border-radius: 5px;
  padding: 1% 2%;
  color: #484f52;
  background: #ffffff;
}

span.mb_system_message_opening {
  display: block;
  clear: both;
  float: left;
  width: 95%;
  text-align: left;
  margin: 1% auto;
  border: 1px solid #42c0fb; /* chatmanager-blauw */
  border-radius: 5px;
  padding: 1% 2%;
  color: #484f52;
  background: #ffffff;
}

.mbError {
	border: 2px solid red !important;
}

form#mbContactForm {
  display: block;
  float: none;
  width: auto;
  margin: 0;
  padding: 2%;
  border: 0;
  min-width: 0;
  text-align: left;
}

form#mbContactForm label {
	margin: 0;
  margin-top: 5px; 
  text-align: left;
}
form#mbContactForm input, form#mbContactForm textarea {
  width: 90%;	
  margin: 0;
  margin-top: 3px;
  padding: 4px 8px;
  border: 1px solid #42c0fb; /*blauw*/
  font-size: 11px;
}
form#mbContactForm textarea {
	min-height: 100px;
}

form#mbContactForm input#mbContactSubmit {
	display: block;
	clear: both;
	height: 30px;
	padding: 5px 10px;
	background-color: #42c0fb; /*blauw*/
	color: white;
	width: auto;
	margin: 0 auto;
	cursor: pointer;
	border-radius: 0;
	font-size: 15px;
	box-shadow: none;
}


img.mbProfileImg {
	display: block;
	float: right;
	width: auto;
	max-width: 40px;
	height:auto;
	max-height: 40px;
	margin: 0 0 0 15px;
	border: 0;
	outline: 0;
	border-radius:3px;
}

/* EINDE ##################################### CHATBOX  ################################################ */

